#personal_2.py
import json
hobby = []
with open('personal_2.json','r') as datei:
    json_dict = json.load(datei)
    for i in range(len(json_dict)):
        hobby.append(json_dict[i]['hobby'])
        if 'Python' in hobby:
            print(json_dict[i]['name'])
    hobby.clear()
            
            


